#body {
	background-color: #3a8c23;
}

#container {
	padding:20px;
	background-color:#FFF;
	width:920px;
	}
	
#container h2{
    line-height: 1.4;
}

#entete h1 {
	border:1px solid #efefef;
}

#contenucontainer {
	background-color: #fff;
}

#contenucontainer {
    padding: 15px 0;
}

#photos {
/*	display: none;
*/}

#contenu {
	margin-right: 0;
	border: 0;
	width:69%;
}
#photos {
    width: 27%;
}

#contenu table.spip {
/*	font-size:11px;
	line-height:14px;
*/}

#contenu table.spip th {
	border-color: #009bcf;
	background-color: #009bcf;
	color:white;
}

#contenu table.spip td {
	border-color: #009bcf;
	border-bottom:1px SOLID #ccc;
}

#contenu h3 {
	text-align: left;
	font-size: 1.25em;
	font-weight: bold;
	margin: 0;
	color:#3a8c23;
	margin-bottom:1.5em;
	margin-top:1.5em;
}

div.onglets_bloc .onglets_liste {
	font-size:130%;}
	
div.onglets_bloc h2.onglets_titre.selected, div.onglets_bloc h2.onglets_titre a  {
    height: 32px;
	line-height:32px;
}
div.onglets_bloc h2.onglets_titre{
	height:30px;
	line-height:32px;
}
div.onglets_bloc h2.onglets_titre.selected {
    border-top: 3px solid #0056a3;
}

.texte div.onglets_bloc h2.onglets_titre.selected, .texte div.onglets_bloc h2.onglets_titre.selected:hover {
    background-color: #3a8c23;
    border: 0px;
    border-left: 2px solid #F2EDEB;
    border-right: 2px solid #F2EDEB;
    cursor: default;
    margin-top: 3px;
    z-index: 11;
    color: #FFF;
}

.texte div.onglets_bloc h2.onglets_titre {
    border: 0px;
    border-left: 2px solid #F2EDEB;
    border-right: 2px solid #F2EDEB;
    color: #FFF;
    cursor: pointer;
    display: inline;
    float: left;
    font-size: 1.0em;
    font-weight: normal;
    height: 39px;
    margin: 0;
    margin-top: 3px;
    overflow: hidden;
    padding: 0 0.8em;
    position: relative;
    text-align: center;
    top: 0px;
    white-space: nowrap;
    z-index: 11;
    line-height: 39px;
    background: #E4E4E4;
	font-size:90%;
}

#contenucontainer .selected a:link{ color:#FFF;}
#contenucontainer .onglets_titre a{ color:#000;}